Description

Hi there,

I've been working with the 'satisfaction' questions from the adult self-completion questionnaire, looking at these in cross section at

each wave.  For waves 2-5 I've been using the cross-sectional weight w_indscub_xw but an equivalent is not available for wave 6. 

The only cross-sectional weights I can see available are f_indpxui_xw and f_indinui_xw for the adult/proxy or adult main only

interviews.

Why is there no f_indscub_xw variable for wave 6, and which of the available weights should I use for cross-sectional analysis of the

self-completion items?

With thanks,

Mark

History

#1 - 03/02/2017 10:37 AM - Victoria Nolan

- Status changed from New to In Progress

- Assignee set to Mark Fransham

- % Done changed from 0 to 10

- Private changed from Yes to No

Dear Mark,

Many thanks for your enquiry. This has been passed on to our weighting team who will get back to you shortly.

Best wishes, Victoria

On behalf of the Understanding Society Data User Support Team

#2 - 03/02/2017 11:06 AM - Peter Lynn

- File f_indresp_in_sc_px_xw.dta added

- Category set to Weights

- Target version set to M6

- % Done changed from 10 to 90

Dear Mark,

We decided to discontinue indscub_xw, but following various enquiries from users we have subsequently produced this weight (which is for analysis

of items that were not asked of the new IEMB sample at wave 6), and f_indscui_xw (for items that were asked of the whole sample). These additional

weights will be included in the next update to the data, but are not currently available in the released data.

The items f_sclfsat1 f_sclfsat2 f_sclfsat7 and f_sclfsato were not asked of the IEMB, so f_indscub_xw is the weight you want.

Please find this in the attached file, which can simply be merged with f_indresp.

Regards,

Peter

#3 - 03/02/2017 12:34 PM - Mark Fransham

07/11/2025 1/2



Thanks for the quick response Peter - much appreciated.  I've downloaded the data and 4,671 of the rows in the weights file are missing (ie empty

cells, not just coded as missing).  Is that right?  I would have expected all rows to have valid values for the weights.

Also, out of interest - why did you decide to discontinue indscub_xw?

With thanks,

Mark

#4 - 03/02/2017 01:03 PM - Peter Lynn

Most of these (4,656) are the IEMB sample, who by definition do not have any of the "ub" weights. The other 15 are odd cases that cannot be

assigned a weight due to missing crucial household grid information. These should be treated as having a weight of zero for each of the 3 ub_xw

weights.

The decision to discontinue was due to a need to rationalise. We had considerable additional weighting work to do for the wave 6 data release, due to

the IEMB sample, so we had to drop some tasks in order to be able to hit the release deadlines with our limited resources. We chose production of

indscub as one of the tasks to drop, as response rate to the self-completion (conditional on giving the individual interview) had been rising over the

waves, and was 95% at wave 5 without strong demographic differences. We therefore concluded that it would be adequate to use indinub to analyse

self-completion items.

#5 - 03/02/2017 01:32 PM - Mark Fransham

Thanks for the clarification Peter - much appreciated.  That answers all my questions!  Thanks again for being so swift with your responses.

Best wishes,

Mark

#6 - 03/09/2017 03:22 PM - Victoria Nolan

- Status changed from In Progress to Closed

- % Done changed from 90 to 100

Files

f_indresp_in_sc_px_xw.dta 1.71 MB 03/02/2017 Peter Lynn
